* {
	font-family: verdana, sans-serif;
	font-size: 18px;
}

p.external-p-color {
	color:  yellow;
}

h1 {
	font-size:  50px;
}

#uppercase {
	text-transform: uppercase;
}

.list-bg-color-mdsprgrn {
	background-color: #aecfa0;
}

ol li[class="tools"] {
	border:  1px solid #9ab1cd;
}

img + ul {
	list-style-type: none;
}

section img {
	width:  100px;
	height:  100px;
	border-radius: 50%;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 13px;
}